当我尝试启动FPGA Compiler II Altera版的GUI时,为什么会出现Segmentation Fault错误? (FCIIAE 3.3.1,SunOS 5.7或Solaris 2.7)

在SunOS 5.7(Solaris 2.7)上运行FPGA Compiler II Altera Edition版本3.3.1时可能会发生此错误,此版本的软件不支持此版本。 SunOS 5.6(Solaris 2.6)支持FPGA编译器II Altera版本3.3.1。

FPGA编译器II Altera版本3.4提供对SunOS 5.7(Solaris 2.7)的支持。

有关更多信息,请参阅Synopsys网站http://www.synopsys.com/products/products.html

编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-08-06 16:54:47 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它